{% load site_configs_tags %}
{% load static %}
{% get_configs 'common.Contacts' as contacts %}

<div class="social-widgets">
    <div class="container">
        <div class="row">
            <div class="col-md-6 facebook hidden-md-down">
                <div class="soc">
                    <div class="wrap">
                        <div class="soc-title">Facebook</div>
                        <div class="line"></div>
                        <div class="body">
                            <div class="fb-page" data-href="{{ contacts.networks_facebook }}"
                                 data-tabs="timeline" data-small-header="true"
                                 data-width="500px" data-height="522px"
                                 data-adapt-container-width="true" data-hide-cover="true"
                                 data-show-facepile="true">
                                <blockquote cite="{{ contacts.networks_facebook }}" class="fb-xfbml-parse-ignore">
                                    {% include "web/partials/loading_overlay.html" with active=True %}
                                </blockquote>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 instagram">
                <div class="soc">
                    <div class="wrap">
                        <div class="soc-title">Instagram</div>
                        <div class="line"></div>
                        <div class="body">
                            <div class="info">
                                <a class="ava" href="{{ contacts.networks_instagram }}" target="_blank">
                                    <img src="" alt="Аватар">
                                </a><div class="panel">
                                    <span class="posts counter">
                                        <span class="value"></span>
                                        <span class="label">публикации</span>
                                    </span><span class="subscribers counter">
                                        <span class="value"></span>
                                        <span class="label">подписчики</span>
                                    </span><span class="followers counter">
                                        <span class="value"></span>
                                        <span class="label">подписки</span>
                                    </span>
                                </div>
                            </div>
                            <div id="instafeed">
                                {% include "web/partials/loading_overlay.html" with active=True %}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

